Fehlermeldung QuarkXPRess

Dieses Thema im Forum "Software" wurde erstellt von markusa, 31. Oktober 2001.

  1. markusa

    markusa New Member

    Beim Öffnen eines Quark 4.11 Dokuments entsteht folgender Fehlermeldung:

    "Dokument kann ohne die QuarkExtension " " nicht geöffnet werden (102)".

    An einem Rechner ist es möglich, die Datei zu öffnen, am anderen nicht. Man hat auch schon versucht, die Xtension über den Xtension-Manager abzugleichen.

    Wie entsteht dieser Fehler und wichtiger, wie kann man ihn beheben?

    Danke im voraus
     
  2. MACrama

    MACrama New Member

    welche extension?
    sind wirklich alles extensions auf beiden rechnern gleich oder gibts versionunterschiede?
     
  3. hsiegl

    hsiegl New Member

    ist es zufällig die Pasteboard-extension? wenn ja, dann kriegste das dokument NUR mit der extension auf.

    wenn du die extension installiert hast, dann mußt du aufpassen, denn ab dem zeitpunkt werden alle dokumente die du öffnest mit der extension abgespeichert und du kriegst dann sämtliche dokumente nicht mehr auf ohne die Pasteboard-extension

    gruß, heiko
     
  4. Bonkhead

    Bonkhead New Member

    Pasteboard ist großer Mist. Es gibt aber einen Pasteboard-Eliminator! Der lief mit 3.32. Ob er mit 4.1 funktioniert weiß ich nicht!
     
  5. markusa

    markusa New Member

    Eigentlich schon. Habe über XTension Manager eine Gruppe erstellt, die an beiden Rechnern geladen ist - beim einen geht`s, beim anderen nicht.
     
  6. markusa

    markusa New Member

    Das Dokument lässt sich an einem Rechner öffnen, an dem weder PasteBoard noch PasteBoard Eliminator installiert ist.
     
  7. hubert

    hubert New Member

    Speicher es doch mal als 3er-Version ab, wenn Du eine zur Verfügung hast. Vielleicht sagt die dann, welche XTension es genau will. Und kopieren doch mal den einen XTension-Ordner, mit dem ex geht, auf den Rechner, mit dem es nicht geht.

    Good luck
    Hubert
     
  8. DonRene

    DonRene New Member

    tipp: schmeiß alle extensions direkt aus dem extension ordner raus die du nicht brauchst. am besten gleich löschen, das is n reines fiasko mit den quarrk extensions und scheint sich in 5 fortzusetzen

    rene
     
  9. markusa

    markusa New Member

    Das 3er Quark bringt die gleiche Fehlermeldung.
     
  10. typneun

    typneun New Member

    zumindest solltest du einen ordner machen, auf den quark nicht zugreift, also nicht "xtension disabled" oder so ähnlich, sondern gaaanz anders...
     
  11. Nafets4

    Nafets4 New Member

    Pasteboard XTerminator funktioniert auch mit XPress 4.1. Habs
     

Diese Seite empfehlen